/* RMUploadPlugin  upload task not generated for element info with multiple types supported types list comma separated list terminator format */
"%@ and %@" = "%1$@ und %2$@";

/* RMUploadPlugin upload task not generated for element info with singular type error recovery suggestion */
"%@ doesn’t support this file type, it only supports %@." = "%1$@ unterstützt diesen Dateityp nicht. Es unterstützt nur %2$@.";

/* DSActivityMonitor upload task not generated for element info with multiple types error recovery suggestion */
"%@ doesn’t support this file type, it supports; %@." = "%1$@ unterstützt diesen Dateityp nicht. Es unterstützt; %2$@.";

/* RMUploadPlugin upload task not generated for element info with singular type failure reason format */
"%@ only supports %@." = "%1$@ unterstützt nur %2$@.";

/* RMUploadPlugin upload task not generated for element info with multiple types failure reason format */
"%@ supports %@." = "%1$@ unterstützt %2$@.";

/* RMUploadPluginsController framework version too low error error description; token 1 is the name of the bundle being installed, token 2 is the application name */
"%@ uploader requires a newer version of %@" = "%1$@ Uploader benötigt eine neuere Version von %2$@";

/* RMUploadDestinationConfigurationViewController credentials configuration validation error recovery suggestion */
"An unexpected error has occurred. Please Try Again, contact support should the issue persist." = "Ein unbekannter Fehler ist aufgetreten. Bitte wenden Sie sich an den Support falls das Problem weiterhin auftritt.";

/* RMUploadDestinationConfigurationViewController validate credentials error 'cancel' recovery option */
"Cancel" = "Abbrechen";

/* RMUploadPluginBundlesController validate plugin info dictionary invalid destination types class error description
   RMUploadPluginBundlesController validate plugin info dictionary missing minimum framework version error description */

"Cannot load this plug-in" = "Kann dieses Plugin nicht laden";

/* RMUploadPlugin upload task not generated for element info error description */
"Cannot upload this file to %@" = "Diese Datei kann nicht bei %@ hochgeladen werden";

/* RMUploadPluginsController preset for URI not found error recovery suggestion */
"Choose another upload preset and try again." = "Wählen Sie eine andere Upload-Voreinstellung und versuchen Sie es erneut.";

/* RMUploadURLConnection redirect response without location header error description */
"Couldn’t connect to the server" = "Keine Verbindung zum Server";

/* RMUploadPluginsController preset for URI not found error description */
"Couldn’t find your upload preset" = "Ihre Upload-Voreinstellung konnte nicht gefunden werden";

/* RMTestAppController load bundle error alert message text */
"Couldn’t load bundle at path" = "Bundle konnte nicht geladen werden";

/* RMUploadPluginsController load properties for plugin corrupt store error description */
"Couldn’t load your “%@” presets" = "Ihre “%@”-Voreinstellungen konnten nicht geladen werden";

/* RMUploadDestinationConfigurationViewController credentials configuration validation error description */
"Couldn’t sign in to %@" = "Sie konnten nicht bei %@ angemeldet werden";

/* RMUploadDestinationConfigurationViewController next button done title
   RMUploadSheetController done button title */

"Done" = "Fertig";

/* RMUploadPlugin no upload task error types file extension kUTTypeItem */
"files and folders" = "Dateien und Ordner";

/* RMUploadPlugin no upload task error types file extension kUTTypeData */
"files, folders aren’t supported" = "Dateien, Ordner werden nicht unterstützt";

/* RMUploadPlugin no upload task error types file extension kUTTypeDirectory */
"folders" = "Ordner";

/* RMUploadPlugin no upload task error types file extension kUTTypeImage */
"image files" = "Bilddateien";

/* RMUploadPlugin no upload task error types file extension kUTTypeMovie */
"movie files" = "Filmdateien";

/* RMUploadPresetConfigurationViewController create new destination header label */
"New Destination" = "Neues Ziel";

/* RMUploadDestinationConfigurationViewController next button default title
   RMUploadTouchStackViewController next button title */

"Next" = "Weiter";

/* RMTestAppController load bundle error alert informative text */
"Please ensure the path “%@” is correct." = "Bitte stellen Sie sicher, dass der Pfad “%@” korrekt ist.";

/* RMUploadTaskOperation post completion notification an upload task encountered an error, macro error recovery suggestion */
"Please see the individual upload errors for more information." = "Bitte sehen Sie die individuellen Uploadfehler für mehr Information.";

/* RMUploadPluginsController framework version too low error error description; token 1 is the name of the bundle being installed, token 2 is the application name */
"Please update %@ to the latest version to use this uploader plug-in." = "Bitte upgraden Sie %@ auf die aktuelle Version, um dieses Uploader-Plugin zu verwenden.";

/* RMUploadPluginBundlesController validate plugin info dictionary invalid destination types class error recovery suggestion */
"Plug-ins must specify a value for “%@” in their Info.plist which is either an NSString or NSArray object." = "Plugins müssen einen Wert für “%@” in ihrer Info-plist definieren, was entweder ein NSString- oder NSArray-Objekt ist.";

/* RMUploadPluginBundlesController validate plugin info dictionary missing minimum framework version error recovery suggestion */
"Plug-ins must specify a value for “%@” in their Info.plist." = "Plugins müssen einen Wert für “%@” in ihrer Info.plist definieren.";

/* RMUploadPresetConfigurationViewController create new destination authenticate view controllers header label */
"Sign in to %@" = "Bei %@ anmelden";

/* RMUploadURLConnection redirect response without location header error recovery suggestion */
"The server attempted to redirect your request but didn’t provide a redirect location, please try again later." = "Der Server hat versucht, Ihre Anfrage weiterzuleiten, hat jedoch keinen Weiterleitungsort bekanntgegeben. Bitte versuchen Sie es später erneut.";

/* RMUploadPluginBundlesController validate plugin info dictionary invalid required entitlement error recovery suggestion */
"This Plug-In requires the “%@” entitlement." = "This Plug-In requires the “%@” entitlement.";

/* RMUploadDestinationConfigurationViewController validate credentials error 'try again' recovery option */
"Try Again" = "Nochmal Versuchen";

/* RMUploadTaskOperation post completion notification an upload task encountered an error, macro error description */
"Your upload didn’t succeed" = "Ihr Upload war nicht erfolgreich.";